Subject: bug#38013: [PATCH] Rectangular region selection with mouse

From: martin rudalics <[email-masked]>
Date: Tue, 19 Nov 2019 08:57:15 +0100

> I agree.  We need to use the same keys as in other applications:
 > `C-down-mouse-1' to select the rectangular region, then move
 > its current binding of `mouse-buffer-menu' to the context popup menu
 > bound to `<mouse-3>' like on all other applications.

As I tried to explain before: Other applications use 'C-down-mouse-1'
for building non-contiguous regions that do _not_ necessarily form a
rectangle.

martin